Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 18:48:34 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I tracked shipa website and its showing delivery attempt is failed, I am unable to understand, They didn't contact me and I don't know at what address the delivery boy is going. </div>
<div dir="auto"><br></div>
<div dir="auto">For unnecessary delays, I am again sharing information,</div>
<div dir="auto"><br></div>
<div dir="auto">My Contact no- 0503772846</div>
<div dir="auto">Address- wasel Duet, block 2, flat no 106</div>
<div dir="auto">Al karama, Dubai</div>
<div dir="auto"><br></div>
<div dir="auto">Since it's been 13 days ,I want it to be solved as soon as possible.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 29, 2021, 21:31 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shilpa,</div>
<div dir="ltr">
<div><br style="box-sizing:border-box"></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused,<br style="box-sizing:border-box"><br style="box-sizing:border-box">We have contacted our courier partner to collect the returned items order No. 9670725237. You can track the returned items at <a href="https://tracking.shipadelivery.com/?bc=SD002292054" rel="noreferrer" target="_blank">ShipaWebsite </a>using the tracking number SD002292054.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2775301